body .wrap{height:100%;margin:0 auto;padding:0 10px;position:relative;width:970px}
#header{min-height:122px}#header .wrap{min-height:122px}#header .wrap #logo{float:left;margin:12px 0 19px 12px}
#header .wrap #search{float:right;padding:5px 20px 0 0;margin:4px 0 0 0;text-align:right}
#header .wrap #left-panel{float:left;width:660px}
#header .wrap #right-panel{float:right;margin:0 0 20px 0;padding:5px;width:300px}#header .wrap #right-panel .content-block{padding:0 20px 10px;text-align:center}#header .wrap #right-panel .content-block h2{margin:15px 0}
#header .wrap #right-panel .content-block p{margin:0 0 10px 0}
#header .wrap #right-panel form{clear:both;margin:0 10px 0;padding:10px 10px 10px}#header .wrap #right-panel form select{margin:5px 0 0 0}
.left-sidebar #header .wrap #logo{float:right;margin:12px 12px 19px 0}
.left-sidebar #header .wrap #search{float:left;padding:5px 0 0 20px;margin:4px 0 0 0;text-align:left}
.left-sidebar #header .wrap #left-panel{float:right;width:660px}
.left-sidebar #header .wrap #right-panel{float:left;margin:0 0 20px 0;padding:5px	width: 300px}
#nav{clear:both;float:left;position:relative;z-index:5}#nav ul{display:block;height:33px;list-style-type:none !important}#nav ul li{float:left;padding:0 0 0 1px;position:relative}#nav ul li a{display:block;height:33px;line-height:30px;padding:0 10px;text-align:center;text-decoration:none}
#nav ul li.home{padding:0}#nav ul li.home a{height:33px;padding:0;width:39px}
#nav ul li ul{display:none;left:0;padding:10px;position:absolute;top:52px;width:150%}
.left-sidebar #nav{float:right}.left-sidebar #nav ul li{float:right;padding:0 0 0 1px}
#hero{clear:both;text-align:center}#hero img{height:auto;max-width:970px;width:100%}
#content{}#content img{height:auto;max-width:100%}
#content .full-content{clear:both;padding:20px}
#content .main-content{clear:left;float:left;padding:20px;width:600px}
#content .supporting-content{clear:right;float:right;width:310px}
.left-sidebar{}.left-sidebar #content .main-content{float:right;clear:none}
.left-sidebar #content .supporting-content{float:left;clear:both}
.big-image #content .full-content{padding:0 0 20px;background:none}.big-image #content .full-content .mstd-block{padding:20px 20px 0;background:#fff}
.big-image #content .supporting-content{margin:30px 0 0 0}
#footer .footer-nav{padding:10px 0;text-align:center}#footer .footer-nav ul{text-align:center}#footer .footer-nav ul li{display:inline;margin:0 20px 0 0}
#footer .cols{height:98px}#footer .cols .col.first{float:left;padding:50px 0 0 350px;position:relative;width:300px}#footer .cols .col.first img{left:20px;position:absolute;top:20px}
#footer .cols .col.last{float:left;margin:0;padding:15px 0;width:320px}#footer .cols .col.last p{float:left;width:160px;padding:0 0 7px 0}
.left-sidebar #footer .cols .col.first{float:right;margin:0 350px 0 0}
.left-sidebar #footer .cols .col.last{float:right}
#content .content-block h1{margin:0 0 15px;padding:0;position:relative}
#content .content-block h2,#content .content-block h3,#content .content-block h4{margin:0 0 10px;padding:0;position:relative}
#content .content-block p{padding:0 0 10px 0}
#content .content-block blockquote{margin:0 0 10px 0;padding:10px 10px 0}
#content .content-block img{margin:0 20px 15px 0}
#content .supporting-content .content-block img{margin:0}
.supporting-content .content-block img,.sidebar .content-block img{float:none !important;padding:0}
.featured-block{clear:both;margin:0 0 20px;padding:10px 15px 0;position:relative}.featured-block img,.featured-block h1,.featured-block h2,.featured-block h3,.featured-block h4{margin:0 0 10px 0}
.featured-block a{display:block;float:left;margin:15px 0 10px 0;padding:2px 12px;text-decoration:none}
.featured-block label{font-weight:bold}
.featured-block select{margin:0 5px 10px 5px;position:relative;top:-2px}
.featured-block input[type=submit]{position:relative;top:-2px}
.left-sidebar .featured-block a{float:right}
.share-icons{margin:0 0 10px 0}.share-icons a{float:left;margin:0 0 8px 10px}.share-icons a#twitter img{width:140px}
.share-icons a#facebook img{width:140px}
#content .content-block.connecting{padding:20px 20px 10px;margin:0 0 20px 0}
#content .content-block.country-select{padding:20px 10px 10px 20px;margin:0}#content .content-block.country-select p{padding:10px 0 0 0}#content .content-block.country-select p a{background:url(../images/button.png) no-repeat left top;border:none;color:#fff;font-weight:bold;font-size:24px;height:40px;display:block;float:right;padding:15px 0 8px 0;text-align:center;width:270px !important;cursor:pointer;margin:-18px 0 -10px 0;text-transform:capitalize}
#content .content-block.quote{padding:20px 20px 0}#content .content-block.quote p em{display:block;margin:0 0 10px 0}
#content .content-block.quote p strong{display:block}
#content .content-block.quote p img{height:60px;width:60px;float:left !important;margin:0 10px 20px 0}
#content .content-block.current-location{margin:10px 0 20px 0;padding:20px 10px 10px 20px}
.wp-pages-block{background:#eaeaea;margin:10px 0 0 0;padding:0 20px 6px 10px}.wp-pages-block a.wp-pages{background:url(../images/button.png) no-repeat left top;border:none;color:#fff;font-weight:bold;font-size:24px;height:45px;display:block;float:right;padding:10px 0 8px 0;text-align:center;width:270px !important;cursor:pointer;margin:21px 0 0 0}
.country-content{margin:0 0 20px}.country-content p{font-weight:bold;font-size:16px !important;line-height:20px !important}
.country-link{background:#eaeaea;margin:0 0 15px;padding:20px 20px 6px 20px}.country-link p{float:left;margin:0 0 20px;font-size:20px !important}.country-link p.country-guess{margin:15px 0 0;font-weight:bold;font-size:18px !important;line-height:24px !important}
.country-link a{background:url(../images/button.png) no-repeat left top;border:none;color:#fff;font-weight:bold;font-size:24px;height:45px;display:block;float:right;padding:10px 0 8px 0;text-align:center;width:270px !important;cursor:pointer;margin:}
a.wp-pages{background:url(../images/button.png) no-repeat left top;border:none;color:#fff;font-weight:bold;font-size:24px;height:45px;display:block;padding:10px 0 8px 0;text-align:center;width:270px !important;cursor:pointer;margin:21px 0 0 0}
form.country-select{font-size:14px;font-weight:bold}form.country-select select{margin:10px 0 0 0;display:block;font-size:14px;width:100%}
iframe.youtube-player,div.mstd-vim-vimeo-area iframe{height:370px;width:100%}
.supporting-content iframe.youtube-player,.sidebar iframe.youtube-player,.supporting-content div.mstd-vim-vimeo-area iframe,.sidebar div.mstd-vim-vimeo-area iframe{height:180px}
.gallery .galleria-container{min-height:250px !important}
.gallery .galleria-stage{overflow:visible !important}
.gallery .galleria-thumbnails-container{height:16px !important;bottom:15px !important}
.gallery .galleria-thumbnails .galleria-image{height:16px !important;width:16px !important;margin:0 3px !important}.gallery .galleria-thumbnails .galleria-image img{display:none !important}
.gallery .galleria-info,.gallery .galleria-tooltip{display:none !important}
.gallery .galleria-image-nav{position:absolute !important;top:auto !important;bottom:-78px !important}.gallery .galleria-image-nav .galleria-image-nav-left,.gallery .galleria-image-nav .galleria-image-nav-right{width:25px !important;height:44px !important;left:0 !important;z-index:3 !important}
.gallery .galleria-image-nav .galleria-image-nav-right{left:auto !important;right:0 !important}
.main-content .galleria-container{min-height:420px !important}
#content:after,#footer:after,.columns:after,.featured-block:after,.full-content:after,.share-icons:after,.tab-content:after,.formBlockSurveyRow:after,.country-select:after,.wp-pages-block:after,.country-link:after{clear:both;content:".";display:block;height:0;visibility:hidden}
